[Unit]
Description=Celery Beat Service
After=network.target

[Service]
Type=simple
User=poizon
Group=poizon
EnvironmentFile=/etc/default/celery-stage
EnvironmentFile=/var/www/poizonstore-stage/.env
WorkingDirectory=/var/www/poizonstore-stage
RuntimeDirectory=celery
ExecStart=/bin/sh -c '${CELERY_BIN} -A ${CELERY_APP} beat  \
    --pidfile=${CELERYBEAT_PID_FILE} \
    --logfile=${CELERYBEAT_LOG_FILE} --loglevel=${CELERYD_LOG_LEVEL}'
Restart=always

[Install]
WantedBy=multi-user.target